import React from 'react';
import { shallow } from 'enzyme';
import MessageForm from './MessageForm';

describe('MessageForm', () => {
  it('should render without crashing', () => {
    shallow(<MessageForm />);
  });
});
